-- 基础信息
base_info = {
	group_id = 133302189
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 189001, gadget_id = 70540039, pos = { x = -843.101, y = 159.974, z = 2308.649 }, rot = { x = 0.000, y = 329.930, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 189002, gadget_id = 70500000, pos = { x = -843.423, y = 159.482, z = 2308.752 }, rot = { x = 48.676, y = 255.417, z = 305.374 }, level = 27, point_type = 2050, owner = 189001, area_id = 24 },
	{ config_id = 189003, gadget_id = 70540039, pos = { x = -855.463, y = 160.468, z = 2310.902 }, rot = { x = 0.000, y = 58.536, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 189004, gadget_id = 70500000, pos = { x = -855.368, y = 159.976, z = 2311.227 }, rot = { x = 48.676, y = 344.044, z = 305.374 }, level = 27, point_type = 2050, owner = 189003, area_id = 24 },
	-- 数值优化新增
	{ config_id = 189007, gadget_id = 70500000, pos = { x = -855.007, y = 159.797, z = 2310.852 }, rot = { x = 71.767, y = 0.000, z = 334.699 }, level = 27, point_type = 2050, area_id = 24 },
	-- 数值优化新增
	{ config_id = 189008, gadget_id = 70500000, pos = { x = -842.960, y = 159.283, z = 2309.140 }, rot = { x = 71.767, y = 0.000, z = 46.157 }, level = 27, point_type = 2050, area_id = 24 },
	{ config_id = 189009, gadget_id = 70540039, pos = { x = -845.057, y = 166.501, z = 2300.775 }, rot = { x = 0.000, y = 339.020, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 189010, gadget_id = 70500000, pos = { x = -845.358, y = 166.009, z = 2300.927 }, rot = { x = 48.676, y = 264.508, z = 305.374 }, level = 27, point_type = 2050, owner = 189009, area_id = 24 },
	-- 数值优化新增
	{ config_id = 189011, gadget_id = 70500000, pos = { x = -844.942, y = 165.710, z = 2301.240 }, rot = { x = 71.767, y = 0.000, z = 46.157 }, level = 27, point_type = 2050, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 189005, gadget_id = 70540039, pos = { x = -862.261, y = 158.709, z = 2313.639 }, rot = { x = 0.000, y = 19.240, z = 0.000 }, level = 27, area_id = 24 },
		{ config_id = 189006, gadget_id = 70500000, pos = { x = -862.393, y = 158.217, z = 2313.950 }, rot = { x = 48.676, y = 304.727, z = 305.374 }, level = 27, point_type = 2050, owner = 189005, area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 189001, 189002, 189003, 189004, 189007, 189008, 189009, 189010, 189011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
